Home Forums Pianobook Your version of Kontakt is too old to load this version. Reply To: Your version of Kontakt is too old to load this version.

#6516
Pat Sully
Participant

Hi there Stephen, wondering if you really are up and running? – and if so – what was the solution to ‘Kontakt too old’? People are saying their full version of Kontakt 6 is reporting the ‘too old’ error with a number of sample packs.

If you’re not up and running – and were being sarcastic – I’m sorry your post was ignored.

Cheers ether way.